<div class="flex space-between align-middle">
    <img src="https://s3.ap-south-1.amazonaws.com/files.mesbro.com/icons/mesbro-logo.png" height=50 alt="">
    <div style="display: flex;align-items: center; gap:20px" >
     <button style="padding: 10px 20px; background-color:'green';border:none;color: white;"  (click)="navigate('article-list','Article1')"  >Article List</button>
     <button style="padding: 10px 20px; background-color:'green';border:none;color: white;"  (click)="navigate('product-list','Product')" >Product List</button>
     <button style="padding: 10px 20px; background-color:'green';border:none;color: white;"  (click)="navigate('article-list','Article2')"  >Article List</button>

        <img src="https://s3.ap-south-1.amazonaws.com/files.mesbro.com/icons/all-apps.svg" height=50 alt="">
    </div>
</div>